Error

two or more packages specified (libneon27 libsane-extras)